/* Search results
 * Two layouts possible:
 *  > full (big thumb + tags)
 *  > compact	( small thumb, inline player)
*/

/* Search Archive template general styles
------------------------------------------------------*/
.search-results-container {
	padding-left: 0;
	padding-right: 0;
}

/* Search results > Full Results > Featured image area
------------------------------------------------------*/
.search-result-row.-layout-full {
	border-bottom: 1px solid #eee;
	padding-bottom: 40px;
}

.search-result-row.-layout-full .player .overlay {
	left: 0;
}

.search-result-row .search-result {
	display: flex;
}

.search-result-row .player .overlay {
	left: 0;
}

/* Thumbnail layout */
.search-result-row.-layout-full .player {
	float: left;
	width: calc(33.3333% - 15px);
	position: relative;
	margin-right: 15px;
}

.search-result-row .featured-image {
	position: relative;
}

.search-result-row .featured-image .source {
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
}

.search-result-row.-layout-full .interview-card .tag {
	display: none;
}

.search-result-row.-layout-full .featured-image .duration-container {
	font-size: 12px;
	background-color: rgba(255, 255, 255, 0.75);
	color: #ee283c;
	display: block;
	padding: .25em 1em;
	letter-spacing: .05em;
	text-transform: uppercase;
	bottom: 0;
	right: 0;
}

.search-results .search-result-row {
	margin-bottom: 3rem;
}

@media (max-width: 767px) {
	.search-results .search-result-row {
		margin-bottom: 4rem;
	}
}

/* Search results > Full Results > Interviewer area
------------------------------------------------------*/

.search-result-row.-layout-full .interviewer-meta-container {
	display: flex;
	margin-bottom: 15px;
	margin-top: 15px;
}

.search-result-row.-layout-full .interviewer .interviewer-avatar {
	margin-right: 10px;
}

.search-result-row.-layout-full .interviewer .interviewer-meta {
	line-height: 1.3;
	margin-top: 8px;
}

.search-result-row.-layout-full .interviewer .interviewer-name {
	text-transform: uppercase;
	font-weight: bold;
	font-size: 12px;
}

.search-result-row.-layout-full .interviewer .interview-date {
	color: #8b99a1;
	margin-top: -5px;
	font-size: 13px;
	font-weight: 500;
}

.search-result-row.-layout-full .interviewer .tag {
	display: none;
	font-size: 13px;
	font-weight: 500;
	margin-top: -5px;
}

.search-result-row.-layout-full .interviewer .tag:hover {
	color: #b70e1f;
}

.search-result-row.-layout-full .interviewer .tag:before {
	content: '';
	border-right: 1px solid #eee;
	padding-left: 5px;
	margin-right: 9px;
}

.search-result-row .interviewer img {
	border-radius: 50%;
}

.search-result-row.-layout-full .interview-title {
	font-size: 24px;
	font-weight: 500;
	line-height: 1.5;
	display: block;
	margin-bottom: 10px;
	word-wrap: break-word;
}

.search-result-row.-layout-full .interview-title:hover {
	color: #ee283c;
}

.search-result-row.-layout-full .interview-description {
	color: #8b99a1;
}

.search-result-row.-layout-full .taxonomies {
	margin: 0;
	padding: 0;
}

/* Compact results style
----------------------------------*/

.search-result-row.-layout-compact {
	position: relative;
}

.search-result-row.-layout-compact .interview-card,
.search-result-row.-layout-compact .interview-card-wrap {
	position: static;
	width: 130px;
}

.search-result-row.-layout-compact .tag {
	left: 150px;
}

@media (max-width: 767px) {
	.search-result-row.-layout-compact .tag {
		font-size: 11px;
		left: 15px;
	}
}

.search-result-row.-layout-compact .interview-information {
	position: absolute;
	width: 100%;
	top: 0;
	left: 150px;
}

.search-result-row.-layout-compact .interviewer-meta-container {
	position: absolute;
	left: 340px;
	top: 20px;
	display: flex;
}

.search-result-row.-layout-compact .interviewer-meta {
	display: flex;
	flex-direction: column;
}

.search-result-row.-layout-compact .interviewer-avatar {
	width: 40px;
	margin-right: 10px;
}

.search-result-row.-layout-compact .interviewer-name {
	font-weight: 600;
	color: black;
	text-transform: uppercase;
	font-size: 12px;
}

.search-result-row.-layout-compact .interviewer-name a {
	color: black;
}

.search-result-row.-layout-compact .interview-date {
	margin-top: -5px;
	font-size: 12px;
	font-weight: 600;
	color: #8b99a1;
}

.search-result-row.-layout-compact .player {
	position: static;
}

.search-result-row.-layout-compact .featured-image .source {
	width: 10%;
}

.search-result-row.-layout-compact .player {
	float: left;
	width: 10%;
	overflow: visible;
}

.search-result-row.-layout-compact .featured-image {
	//position: static;
}

@media (max-width: 767px) {
	.search-result-row.-layout-compact .featured-image {
		//margin-top: 50px;

	}
}

/* Hide elements from this view */
.search-result-row.-layout-compact .interview-description,
.search-result-row.-layout-compact .taxonomies {
	display: none;
}

.search-result-row.-layout-compact .player .overlay .tag {
	left: 100px;
	top: 15px;
	position: absolute;
	font-weight: 600;
	color: #ee283c;
	background-color: transparent;
	font-size: 12px;
	text-transform: uppercase;
	padding: 0;
}

.search-result-row.-layout-compact .interview-title {
	position: absolute;
	left: 0;
	top: 50px;
	font-weight: 600;
	max-width: 330px;
	color: black;
}

.search-result-row .interview-title {
	color: #333;
}

.search-result-row .interview-title:hover {
	color: #ee283c;
}

.search-result-row.-layout-compact .-no-venue-tag .interview-title {
	top: 20px;
}

@media (max-width: 767px) {
	.search-result-row.-layout-compact .interview-title {
		max-width: 50%;
	}
}

.search-result-row.-layout-compact .duration {
	top: 20px;
}

@media (max-width: 767px) {
	.search-result-row.-layout-compact .duration {
		top: 10px;
	}
}

@media (max-width: 400px) {
	.search-result-row.-layout-compact .duration {
		top: auto;
		bottom: 10px;
	}
}

.search-result-row.-layout-compact .interview-title a {
	color: black;
}

.search-result-row.-layout-compact .player .duration-container {
	position: absolute;
	right: 80px;
	top: 20px;
	color: #8b99a1;
	font-size: 14px;
}
